#block-412-image-100022 {
	margin-right: 0;
	margin-left: 20px;
}

#block-412-image-100247 {
	margin-right: 10px;
	margin-left: 20px;
}

#block-412-image-99682 {
	margin-right: 0;
	margin-left: 20px;
}

#block-413-image-100023 {
	margin-left: 0;
}

#block-413-image-100248 {
	margin-left: 0;
}

#block-413-image-99683 {
	margin-left: 0;
}

#blockcontainer-8196 {
	padding-top: 0;
	margin-bottom: 0;
	margin-top: 0;
}

#blockcontainer-8220 {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
}

#blockcontainer-8221 {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
}

#body-239 main {
	margin-top: 90px;
}

@media only screen and (max-width: 600px) {
	#body-239 main {
		margin-top: 60px;
	}
}


#blockcontainer-8393 {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
}
